# $serverdb.networkLoginCommand Returns the login command
Usage
    $serverdb.networkLoginCommand(<network>)
Description
Returns the login command set for the network <network> if set
Syntax Specification
    <string> $serverdb.networkLoginCommand(<network:string>)
See also
serverdb module documentation

Index, Functions

KVIrc 4.3.1.6366 Documentation
Generated by george at Tue Aug 30 12:59:38 2016